@charset "UTF-8";
h3{

}
h4{

}
h5{

}
h6{

}
/* 01 */
.head01{
  color: #505050;/*文字色*/
  padding: 0.5em 0.5em 0.3em 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  background: #dbebf8;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 25px 25px 25px;/*左側の角を丸く*/
}	  
.head01:before {
  content: '●';
  color: white;
  margin-right: 8px;
}
.head01:after {
  content: '●';
  color: white;
  margin-right: 8px;
}
/* 02 */
.head02{
	position: relative;
	padding: 0.6em;
	background: #e0edff;
  }  
.head02:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #e0edff;
  width: 0;
  height: 0;
  }
/* 03 */
.head03{
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
}
/* 04 */
.head04{
	position: relative;
	background: #0083B1;
	box-shadow: 0px 0px 0px 5px #0083B1;
	border: dashed 2px #57ABC8;
	padding: 0.2em 0.5em;
	color: #fff;
  margin-bottom:30px;
  }
.head04:after {
	position: absolute;
	content: '';
	left: -7px;
	top: -7px;
	border-width: 0 0 15px 15px;
	border-style: solid;
	border-color: #fff #fff #a8d4ff;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  }
/* 05 */
.head05{
	position: relative;
	padding: 0.5em;
	background: #a6d3c8;
	color: white;
	margin-left:-20px;
  }
  .head05:before {
	position: absolute;
	content: '';
	top: 100%;
	left: 0;
	border: none;
	border-bottom: solid 15px transparent;
	border-right: solid 20px rgb(149, 158, 155);
  }
/* 06 */
.head06{
	color: #790000;
  font-weight: bold;
  display: inline-block;/*おまじない*/
	text-shadow: 0 0 5px white;
	padding: 0.5em 0.5em 0.3em;
	background: -webkit-repeating-linear-gradient(-45deg, #FFCCCC, #FFCCCC 3px,#FFE9E9 3px, #FFE9E9 7px);
	background: repeating-linear-gradient(-45deg, #FFCCCC, #FFCCCC 3px,#FFE9E9 3px, #FFE9E9 7px);
  }
/* 07 */
.head07{
	position: relative;
	color: #45580B;
	background: #C9DD8D;
	line-height: 1.4;
	padding: 0.5em 0.5em 0.5em 1.8em;
  }
  .head07:before {
	font-family: "Font Awesome 5 Free";
	content: "\f14a";
	position: absolute;
	left : 0.5em; /*左端からのアイコンまでの距離*/
  }
/* 078*/
.head08{
	position: relative;
	background: #ffd98a;
	padding: 0.5em 5px 0.3em 25px;
	font-size: 20px;
	color: #474747;
	border-radius: 0 10px 10px 0;
  }
  .head08:before {
	font-family: "Font Awesome 5 Free";
	content: "\f14a";
	display: inline-block;
	line-height: 40px;
	position: absolute;
	padding: 0em;
	color: white;
	background: #ffa337;
	font-weight: normal;
	width: 40px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	left: -1.35em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border: solid 3px white; 
	border-radius: 50%;
  }





/*////////////////////////////////////////////////////////////////////////////////////////////////////////980*/
@media screen and (max-width: 980px) {


}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////640*/
@media screen and (max-width: 640px) {


}

